RubyGems Navigation menu

snail 1.1.0

International snail mail addressing is a pain. This begins to make it easier.

Gemfile
          gem 'snail', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install snail
  
  
  
  
  
  
  

Total downloads 28,230

For this version 2,275

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - June 28, 2013 (15 KB)
  2. 1.0.1 - May 28, 2013 (14.5 KB)
  3. 0.8.0 - May 28, 2013 (16.5 KB)
  4. 0.7.2 - January 28, 2013 (15 KB)
  5. 0.7.1 - January 28, 2013 (15 KB)
Show all versions (17 total)

Runtime Dependencies: